<?php
$z[0]=Array("field","孙志刚,贵州,副省长,副市",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","2010年12月起，孙志刚先后任国家发展和改革委员会副主任、党组成员兼国务院医改办主任，任国家卫生和计划生育委员会副主任、党组副书记兼国务院医改",76,324);
$z[1][4]['name']="description";
$z[2]=Array("field","孙志刚任贵州省委副书记",326,397);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",399,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　1985年4月起，孙志刚履职湖北省，先后担任武汉市经委副主任、体改委副主任、计委副主任，武汉市汉阳区委副书记、代区长、区长，武汉市<a href=\"/news/jiankang/201509/29/24080.html\">副市</a>长，宜昌市委副书记、市长，宜昌市委书记、市人大主任，湖北省委常委、秘书长，省直机关工委书记。2006年9月，孙志刚调任安徽省，任安徽省委常委、常务<a href=\"/news/china/renshi/201510/1124980.html\">副省长</a>。<a href=\"http://www.xinnue.com/fazhi/shwx/\" target=\"_blank\">社会</a></p>\r\n\n<p>　　孙志刚是十二届全国政协委员、人口资本环境委员会委员，十一届<a href=\"/news/china/difang/201509/1022425.html\">贵州</a>省委委员。(完)<p>　　贵阳10月13日电 (记者 张伟)10月13日，贵州省委召开常委扩大会议。中心构造部部务委员、干部二局局长周祖翼出席会议并宣布中心决定：孙志刚同道任贵州省委委员、常委、副书记。</p>\r\n\n<p>　　2010年12月起，孙志刚先后任国家发展和改良委员会副主任、党组成员兼国务院医改办主任，任国家卫生和打算生育委员会副主任、党组副书记兼国务院医改办主任；2015年10月起，孙志刚任贵州省委副书记。</p>\r\n\n<p>　　1954年5月出生的孙志刚系河南荥阳人，研究生学历，经济学博士。1971年2月，孙志刚最先参与工作，在河南省荥阳县当过知青，曾担任过六个月的荥阳县丁店水库官员；从此分别在武汉钢铁学院、上海财经学院、中南财经大学经济研究所学习工作。</p>",538,2231);
$z[6][4]['name']="body";
$z[7]=Array("field","",2233,2272);
$z[7][4]['name']="litpic";

?>